$(document).ready(function(){
    // FAQ List
	$("#question1").click(function(){
		$("#ans1").slideToggle(500);
		// $("#question1").toggleClass("white");
		$("#ques1,#ques-1").toggle();
		$("#ans2,#ans3,#ans4,#ans5,#ans6,#ans7,#ans8,#ans9,#ans10").hide(500);
		$("#ques2,#ques3,#ques4,#ques5,#ques6,#ques7,#ques8,#ques9,#ques10").show();
		$("#ques-2,#ques-3,#ques-4,#ques-5,#ques-6,#ques-7,#ques-8,#ques-9,#ques-10").hide();
	});
	$("#question2").click(function(){
		$("#ans2").slideToggle(500);
		$("#ques2,#ques-2").toggle();
		$("#ans1,#ans3,#ans4,#ans5,#ans6,#ans7,#ans8,#ans9,#ans10").hide(500);
		$("#ques1,#ques3,#ques4,#ques5,#ques6,#ques7,#ques8,#ques9,#ques10").show();
		$("#ques-1,#ques-3,#ques-4,#ques-5,#ques-6,#ques-7,#ques-8,#ques-9,#ques-10").hide();
		
	});
	$("#question3").click(function(){
		$("#ans3").slideToggle(500);
		$("#question3").toggleClass("white");
		$("#ques3,#ques-3").toggle();
		$("#ans1,#ans2,#ans4,#ans5,#ans6,#ans7,#ans8,#ans9,#ans10").hide(500);
		$("#ques1,#ques2,#ques4,#ques5,#ques6,#ques7,#ques8,#ques9,#ques10").show();
		$("#ques-1,#ques-2,#ques-4,#ques-5,#ques-6,#ques-7,#ques-8,#ques-9,#ques-10").hide();
	});
	$("#question4").click(function(){
		$("#ans4").slideToggle(500);
		$("#question4").toggleClass("white");
		$("#ques4,#ques-4").toggle();
		$("#ans1,#ans2,#ans3,#ans5,#ans6,#ans7,#ans8,#ans9,#ans10").hide(500);
		$("#ques1,#ques2,#ques3,#ques5,#ques6,#ques7,#ques8,#ques9,#ques10").show();
		$("#ques-1,#ques-2,#ques-3,#ques-5,#ques-6,#ques-7,#ques-8,#ques-9,#ques-10").hide();
	});
	$("#question5").click(function(){
		$("#ans5").slideToggle(500);
		$("#question5").toggleClass("white");
		$("#ques5,#ques-5").toggle();
		$("#ans1,#ans2,#ans3,#ans4,#ans6,#ans7,#ans8,#ans9,#ans10").hide(500);
		$("#ques1,#ques2,#ques3,#ques4,#ques6,#ques7,#ques8,#ques9,#ques10").show();
		$("#ques-1,#ques-2,#ques-3,#ques-4,#ques-6,#ques-7,#ques-8,#ques-9,#ques-10").hide();
	});
	$("#question6").click(function(){
		$("#ans6").slideToggle(500);
		$("#question6").toggleClass("white");
		$("#ques6,#ques-6").toggle();
		$("#ans1,#ans2,#ans3,#ans4,#ans5,#ans7,#ans8,#ans9,#ans10").hide(500);
		$("#ques1,#ques2,#ques3,#ques4,#ques5,#ques7,#ques8,#ques9,#ques10").show();
		$("#ques-1,#ques-2,#ques-3,#ques-4,#ques-5,#ques-7,#ques-8,#ques-9,#ques-10").hide();
	});
	$("#question7").click(function(){
		$("#ans7").slideToggle(500);
		$("#question7").toggleClass("white");
		$("#ques7,#ques-7").toggle();
		$("#ans1,#ans2,#ans3,#ans4,#ans5,#ans6,#ans8,#ans9,#ans10").hide(500);
		$("#ques1,#ques2,#ques3,#ques4,#ques5,#ques6,#ques8,#ques9,#ques10").show();
		$("#ques-1,#ques-2,#ques-3,#ques-4,#ques-5,#ques-6,#ques-8,#ques-9,#ques-10").hide();
	});
	$("#question8").click(function(){
		$("#ans8").slideToggle(500);
		$("#question8").toggleClass("white");
		$("#ques8,#ques-8").toggle();
		$("#ans1,#ans2,#ans3,#ans4,#ans5,#ans6,#ans7,#ans9,#ans10").hide(500);
		$("#ques1,#ques2,#ques3,#ques4,#ques5,#ques6,#ques7,#ques9,#ques10").show();
		$("#ques-1,#ques-2,#ques-3,#ques-4,#ques-5,#ques-6,#ques-7,#ques-9,#ques-10").hide();
	});
	$("#question9").click(function(){
		$("#ans9").slideToggle(500);
		$("#question9").toggleClass("white");
		$("#ques9,#ques-9").toggle();
		$("#ans1,#ans2,#ans3,#ans4,#ans5,#ans6,#ans7,#ans8,#ans10").hide(500);
		$("#ques1,#ques2,#ques3,#ques4,#ques5,#ques6,#ques7,#ques8,#ques10").show();
		$("#ques-1,#ques-2,#ques-3,#ques-4,#ques-5,#ques-6,#ques-7,#ques-8,#ques-10").hide();
	});
	$("#question10").click(function(){
		$("#ans10").slideToggle(500);
		$("#question10").toggleClass("white");
		$("#ques10,#ques-10").toggle();
		$("#ans1,#ans2,#ans3,#ans4,#ans5,#ans6,#ans7,#ans8,#ans9").hide(500);
		$("#ques1,#ques2,#ques3,#ques4,#ques5,#ques6,#ques7,#ques8,#ques9").show();
		$("#ques-1,#ques-2,#ques-3,#ques-4,#ques-5,#ques-6,#ques-7,#ques-8,#ques-9").hide();
	});
    
});
